GCLOUD_VERSION(1)

NAME

gcloud version - print version information for Cloud SDK components

SYNOPSIS

gcloud version [GLOBAL-FLAG ...]

DESCRIPTION
This command prints version information for each installed Cloud SDK component and prints a message if updates are available.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.